Subject: Abalone servers

From: [email-masked] (Alf Mikula)
Date: Fri, 9 Apr 1993 11:25:42 -0800 (PDT)

A few months ago, while I was still in the AMBITIOUS state, I tried to
get a local group to program a game server in C++ that was modular enough
to support any number of games.

Unfortunately, and I might add predictably, the project never got off
the ground, but I plan to try again this summer.  Abalone was to be our
first game.

Anyway, I'd love to see an abalone server, since there's no one left to
play around here...

----------------------------------------------------------------------
               God, grant me the serenity
               To accept the things I cannot change,
               Courage to change the things I can,
               And wisdom to know the difference.

                                -The Serenity Prayer